body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.3; }

*:focus {
  outline: 1px dashed #000000;
  outline-offset: 2px; }

a {
  transition: 0.5s ease; }

.container {
  max-width: 1000px; }

.row {
  margin-bottom: 0 !important; }

.breadcrumbs {
  height: 28px;
  width: 100%;
  background-color: #333333;
  padding-top: 5px;
  color: #ffffff;
  font-size: 12px;
  line-height: 20px; }
  .breadcrumbs a {
    color: #ffffff;
    font-size: 12px;
    line-height: 20px;
    margin-left: 5px; }
  .breadcrumbs span {
    font-weight: bold;
    margin-left: 5px; }
  .breadcrumbs a:hover {
    color: #ffffff; }
  .breadcrumbs a:focus {
    color: #ffffff; }
    @media (max-width: 767.98px) {
      .breadcrumbs {
        display: none !important;
      }
    }